Subject: GLOWBUGS digest 359

From: [email-masked]
Date: Thu, 21 Nov 1996 10:56:11 -0600 (CST)

GLOWBUGS Digest 359

Topics covered in this issue include:

  1) Re: 6336 tube?
	by [email-masked]
  2) Re: 6336 tube?
	by [email-masked]
  3) Re: WS128 radio
	by "Brian Carling" <[email-masked]>
  4) Larry's 2nd day of Christmas giveaway
	by "Lawrence R. Ware" <[email-masked]>
  5) OLD RADIOS BETTER!
	by "Cory Hine" <[email-masked]>
  6) Grammer 1932 Hartley Tube Tests of 6SN7 6336 etc...
	by [email-masked]

----------------------------------------------------------------------

Date: Wed, 20 Nov 1996 16:08:49 -0500 (EST)
From: [email-masked]
To: [email-masked] (Robert M. Bratcher Jr.)
Cc: [email-masked] (), [email-masked]
Subject: Re: 6336 tube?
Message-ID: <[email-masked]>

> >For fun, I challenge all ye glowbuggites to fires ye up a 6336 set.
> >That is like 100 12AU7's in one bottle....(:+}}.....  Beware that its
> >heater current is over 5 amperes.  Also, it tends to like lower plate
> >voltages like 150 or so.  It also will regenerate, too....(:+}}..... 
> >
> >73/ZUT DE NA4G/Bob UP
> 
> Never heard of one. Please tell me all about this tube.
> What was it used for? RF amp maybe?
> 
> Robert M. Bratcher Jr.

The 6336 is the biggest in the line of dual triodes that start with the
little 6SL7, 6SN7, 6080, ... 6336.  It is used as a pass transistor would
be used in power supply regulators.  The heater current is 5.5 amps,
and I don't remember right off the rest of its specs (plate voltage
max around 250 I think).  They are often used in tube power supplies
as regulators, in the late tube era.  The audio types seem to also like
them as lo-mu amplifier triodes.  They are about the size of a BIG
6080 or 6550 tube.  I can get them to run several watts in the 6SN7
Hartleys on about 90 plate volts.  They are a nice husky tube.  Their
plate current ratings are in the hundred ma ranges, per section, if I
remember rightly...   Folks tell me they won't oscillate because their
gain is too low.....(:+}}.....  Hint: build the Grammer Hartley and
test them for yerself!

73/ZUT DE NA4G/Bob UP

------------------------------

Date: Wed, 20 Nov 1996 16:13:04 -0500 (EST)
From: [email-masked]
To: [email-masked] (rdkeys)
Cc: [email-masked]
Subject: Re: 6336 tube?
Message-ID: <[email-masked]>

> The 6336 is the biggest in the line of dual triodes that start with the
> little 6SL7, 6SN7, 6080, ... 6336.  It is used as a pass transistor would
> be used in power supply regulators.  The heater current is 5.5 amps,

Note... these things have graphite anodes..... I wonder why?????

(Hint: they are ppoowweerr tubes, that's why!)

A fine firebottle they be.....
 
73/ZUT DE NA4G/Bob UP

------------------------------

Date: Wed, 20 Nov 1996 13:16:36 +0000
From: "Brian Carling" <[email-masked]>
To: [email-masked]
Subject: Re: WS128 radio
Message-ID: <[email-masked]>

Someone was asking me the other day here, WHO it was that had the 
WS-128 radio. I got the following reply today but lost track of YOUR 
message inquiring about WHO "John" was!
=============================
Forwarded message:
- - - - - 

To: [email-masked] 
From: John Fletcher <[email-masked]> 
Subject: Re: Introduction

At 04:52 18/11/96 +0000, you wrote:

>Hello John - are you still here on GLOWBUGS?

Yes I am, one of the silent listeners

>How is the WS128 coming along?

[snip]

So nothing to report on the WS128 but I'm still here and when the old
set goes on the air again I'll let the group know. 

[snip]

John G4EDX
============

John, I hope you will forgive my taking the liberty of passing along 
your e-mail adress here in the group to this gentleman who was trying 
to contact you. It's probably just the most efficient way to do it.

Bry, G3XLQ
********************************************************
*** 73 from Radio AF4K / G3XLQ in Gaithersburg, MD USA *
**  E-mail to:  [email-masked]                         *
*** See the great ham radio resources at:              *
**  http://www.mnsinc.com/bry/                         *
********************************************************

------------------------------

Date: Wed, 20 Nov 1996 22:04:37 +0000
From: "Lawrence R. Ware" <[email-masked]>
To: [email-masked]
Cc: [email-masked]
Subject: Larry's 2nd day of Christmas giveaway
Message-ID: <[email-masked]>

Good evening firebottle fans:
It's early yet, but here is "Larry's second day of
Christmas," part two of a 12 part giveaway between now and Christmas.
Tonight I'm posting this to "glowbugs" as well as "boatanchors"
because some of this junk, (errr, *Great Stuff*) 
might come in handy to all QRP builder firends too.

So without further ado...
Welcome to Larry's "Second Day of Christmas" free stuff giveaway.
Tonight for your perusal, the following items are available
free to good BA, or glowbugs homes. You get to pay the shipping.

Lot One: (courtesy of Robert Fowle, the Hammerlund guy, who donated
these to the cause.) 
Collection of Hallicrafters paper. Service data for the following
models: CR-3000 receiver, CRX-103 receiver, CR-50 RDF receiver,
FM-46,48,52 & 54 receivers, CR-44 & CR-44A RDF receivers.
Each includes specs, dial cord stringing, schematic, parts locator,
alignment data, etc. (I will photocopy these in the unlikely event
I get multiple requests :-)

Lot Two:
New EBY ceramic HC-6U crystal sockets. Perfect for that glowbug project.
I have a fistfull of these, one or two per request while they last.

Lot Three:
New EBY "six-pack" HC-6U crystal sockets. These are for six crystals
in a line with seperate connections for each pin. Could be used
for crystal filter project, or with a switch for a six freq. project.
Appear to be made of some kind of thermoplastic resin, not Bakelite. 
I have about six sets of these so one per request please.

Thats going to do it for now, Keep your eyes open for parts
three to twelve as we march towards the Christmas season...
<yikes! already?>

For the benefit of the "glowbugs" folks, (most of the BA folks have
seen these a bunch of times) here are the rules:

Winners will be determined by:
1) Tell me why you need/want them, points awarded for:
  a) Repairing or building a firebottle rig.
  b) Needing them to complete a collection.
  c) Buying for someone your "Elmer-ing"
  d) For old manuals/documents owning the radio or whatever.
  e) *Making up an outrageous story of what you will use them for. :-)
         * For item "d" the taller and more unbelievable the better...
Storys about space aliens, Bankers, New York, or space
alien CPA/Banker's invading New York are always good for extra points.

2) Bonus points to anyone who has sent me a manual, helped
me find a part, or provided advice, (good or bad, it's the effort that
counts. :-) or sold me something at a reasonable price.

Winners will be determined any darn way I feel like.
Judges decision is final. (Although open to bribes :-)

Enjoy
-Larry Ware
# Crazy Larry's Home for Wayward Test Equipment & Old Radios (tm)
# Let your equipment retire in sunny central Florida.
# Intensive Care, Private Bench Space, Frequent Use,
# Factory trained HP, Tek. & Fluke Surgeon on staff.
# Good Home Guaranteed or double your junk back!
# [email-masked],    - Orlando, Florida -

------------------------------

Date: Thu, 21 Nov 96 07:10:01 CDT
From: "Cory Hine" <[email-masked]>
To: [email-masked], [email-masked]
Subject: OLD RADIOS BETTER!
Message-ID: <[email-masked]>

     Article in Electric Radio....
     
     Nov., 96 #91
     
     Page 28 "Have We Come A Long Way?"  Apparently not!  The old tube 
     radios are vastly superior to what is being produced today... Keep 
     your S-line's.

     Cory Hine/N2AQS/AFA4TZ

------------------------------

Date: Thu, 21 Nov 1996 13:04:19 -0500 (EST)
From: [email-masked]
To: [email-masked]
Cc: [email-masked] ()
Subject: Grammer 1932 Hartley Tube Tests of 6SN7 6336 etc...
Message-ID: <[email-masked]>

I did some experimenting on 160M last night with the Grammer 1932 Hartley
rig design that I updated to use the generic dual triode octal tube as
the oscillator tube.  I was using everything that I could find in my tube
boxes that would plug into her.

Note --- the complete tube series that I have found that will work in
         the basic dual triode socket emulating the 6SN7 is:

         2C50, 2C52, 6AS7, 6BL7, 6BX7, 6DN7, 6EA7, 6SL7, 6SN7, 6SU7,
         8SN7, 10EG7, 12SL7, 12SN7, 1633, 5691, 5692, 5998, 6062,
         6080, 6188, 6336, 6394, 6250, 6528, 7105.

(Hint:  Now you know why I chose the 6SN7 as the basis for updating
        the classic Hartley oscillator --- it has a tremendous family
        of brethren to just plug and play with!)

Of note is that I found out that the 6336 was a tin plate tube, but the
graphite anode tube was the 6528A.  I was playing around with various tubes
and came up with the following measurements on loose coupling (3/4 inches
of coupling) using the Grammer 1932 Hartley design (updated) in the BA/GB
archives:

Tube: 6SL7 (the smallest of the dual triode octal tubes in
            this basing series)
-------------------------------------------------------------
PLATE VOLTAGE    PLATE CURRENT    INPUT POWER    OUTPUT POWER
-------------------------------------------------------------
  50 volts            1 ma           50 mw         (trace)

  100                 5              500            50 mw

  150                 8              1200           100

  200                 12             2400           250

  250                 15             3750           400
-------------------------------------------------------------

Note --- the coupling was such as to give about a 10-20% output
         power and no more.  It was quite stable and chirp free
         at that coupling.

Tube: 6SN7 (my standard play dual triode baby power tube)
-------------------------------------------------------------
PLATE VOLTAGE    PLATE CURRENT    INPUT POWER    OUTPUT POWER
-------------------------------------------------------------
  50 volts            4 ma           200 mw         50 mw

  100                 8              800            200

  150                 12             1800           400

  200                 18             3600           600

  250                 18             4500           750
-------------------------------------------------------------

Tube: 6AS7G (this is a bigger dual triode power tube)
-------------------------------------------------------------
PLATE VOLTAGE    PLATE CURRENT    INPUT POWER    OUTPUT POWER
-------------------------------------------------------------
  50 volts            20 ma         1000 mw         100 mw

  100                 35            4000            300

  150                 50            7500            500

  200                 65            13000           750

  250                 80            20000           1000
-------------------------------------------------------------

Tube: 6080 (this is a big high current dual class A amplifier
            and triode regulator power tube)
-------------------------------------------------------------
PLATE VOLTAGE    PLATE CURRENT    INPUT POWER    OUTPUT POWER
-------------------------------------------------------------
  50 volts            75 ma         3.75 w          100 mw

  100                 175           17.5            200
-------------------------------------------------------------

Note --- this tube draws huge plate currents, so only works well
         on low plate voltages.

Tube: 6336A (this is the HUGE tin plate dual triode power tube)
-------------------------------------------------------------
PLATE VOLTAGE    PLATE CURRENT    INPUT POWER    OUTPUT POWER
-------------------------------------------------------------
  50 volts            12 ma         600 mw          100 mw

  100                 22            2200            300

  150                 32            4800            500

  200                 46            9200            750

  250                 60            15000           1000
-------------------------------------------------------------

Note --- you have to be very careful with the 6336A, because it
         will short out on plate voltages above 250vdc.

Tube: 6528A (this is the MONSTER graphite plate dual triode
             power tube)
-------------------------------------------------------------
PLATE VOLTAGE    PLATE CURRENT    INPUT POWER    OUTPUT POWER
-------------------------------------------------------------
  50 volts            3 ma          150 mw          100 mw

  100                 6             600             300

  150                 9             1350            500

  200                 12            2400            750

  250                 15            3750            1000
-------------------------------------------------------------

Note ---  This tube worked very well at high voltages and high
          powers even with tighter-than-normal coupling.  This
          tube is one to look out for in the junk boxes and
          hang onto for future Hartley oscillator use.  I am
          not sure of the highest satisfactory plate voltage,
          but it took 275 volts without batting an eye.

As a further experment, I tightened up the coupling on the tank coil
from 3/4 inches of coupling to 1/2 inches of coupling to 1/4 inches
of coupling with the following results:

Tube: 6528A (this is the MONSTER graphite plate dual triode
             power tube)
-------------------------------------------------------------------------
PLATE VOLTAGE    PLATE CURRENT    INPUT POWER    OUTPUT POWER    COUPLING
-------------------------------------------------------------------------
  275 volts           45 ma         12.4 w          7.0 w        1/4 inch

  275                 38            10.5            4.0          1/2 inch 

  275                 20            5.5             2.0          3/4 inch

  275                 15            4.1             1.2          2 inches
-------------------------------------------------------------------------

Note ---  All the above measurements were into a dummy load with subsequent
          testing on a 1/4 wave grounded Marconi antenna for stability.

Note ---  The tube was extremely stable at all powers into a dummy load
          and into an antenna.  But, at tight coupling (1/2 and 1/4 inches)
          I picked up a spurious emission about 100khz low out of the 160M
          band and shut things down, immediately, using the antenna.  The
          spurious emission was not there into the dummy load, so it was
          probably due to the effect of the antenna being overcoupled
          into the oscillator, giving rise to oscillation on two frequencies.
          You need to watch out for that sort of thing in any self-controlled
          single-tube oscillator transmitter.

So.... out of all the tubes that I tried, the good old 6SN7 was the best
of the smaller tube types, and the 6528A was the best of the biggies.
I did not do any adjustments for feedback taps or for grid biasing to
optimize the oscillator for each particular tube, although the design
was originally optimized for the 6SN7.

Although these output powers are not going to make you compete with the
big guns on the CW sweepstakes, they are sufficient to allow a lot of
fine glowbugging on the BA/GB nets.  Grandma Hartley only runs 220 vdc
on her dynamotor at about 15 ma or so, and she gets out all over east of
the Rockies, with good reports.

Well, that is the report for now.

73/ZUT DE NA4G/Bob UP

------------------------------

End of GLOWBUGS Digest 359
**************************